<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Sofijin svijet</title>
  <id>urn:book:27337489-35f5-4606-ba5a-bcdbe9468e17</id>
  <updated>2019-07-20T06:19:27Z</updated>
  <link href="./book_3305.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Sofijin svijet" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Jostein%20Gaarder/Sofijin%20svijet%20%283305%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Jostein%20Gaarder/Sofijin%20svijet%20%283305%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Jostein%20Gaarder/Sofijin%20svijet%20%283305%29/Sofijin%20svijet%20-%20Jostein%20Gaarder.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="442 KB" />
  <author>
    <name>Jostein Gaarder</name>
    <uri>../authors_0/authors_355_Page_1.xml</uri>
  </author>
  <published>2012-01-09T06:55:50Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="Naučna fantastika" />
  <category term="Povijesni" />
  <category term="Drama" />
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p class="MsoNormal">
        <span style="font-size:12.0pt;line-height:115%;font-family: &quot;Times New Roman&quot;,&quot;serif&quot;">Bajkovita
        fantastična priča o djevojčici koja sa
        svojim tajanstvenim prijateljem putuje kroz vrijeme i
        prostor u potrazi za odgovorima na temeljna filozofska
        pitanja; vizualno najatraktivniji i jedan od
        najspektakularnijih norveških filmova, snimljen s
        budžetom od deset milijuna dolara.</span>
      </p>
      <span style="font-size:12.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,&quot;serif&quot;; mso-fareast-font-family:Calibri;mso-fareast-theme-font:minor-latin;mso-ansi-language: HR;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Od
      romana Ime ruže niti jedan filozofski roman nije toliko
      oduševio čitateljsku publiku kao Sofijin svijet
      Josteina Gaardera, koji je od svog izdanja 1991. prodan u
      više od 15 milijuna primjeraka. Gaarder je napisao roman
      o povijesti filozofije…</span>
    </div>
  </content>
  <link href="../authors_0/authors_355_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Jostein Gaarder" />
  <link href="http://www.goodreads.com/book/title/Sofijin%20svijet" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sofijin%20svijet" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Sofijin%20svijet%20Jostein%20Gaarder" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Sofijin%20svijet&amp;field-author=Jostein%20Gaarder" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Jostein%20Gaarder" type="text/html" rel="related" title="Jostein Gaarder on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jostein%20Gaarder" type="text/html" rel="related" title="Jostein Gaarder on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GaarderJostein" type="text/html" rel="related" title="Jostein Gaarder on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Jostein%20Gaarder" type="text/html" rel="related" title="Jostein Gaarder on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Jostein%20Gaarder" type="text/html" rel="related" title="Jostein Gaarder on ISFDB" target="_blank" />
</entry>
